<component name="libraryTable">
  <library name="Gradle: android.arch.lifecycle:livedata-core:1.1.1@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/fb6aaccec720a7a993f665a327747f78/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/fb6aaccec720a7a993f665a327747f78/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/android.arch.lifecycle/livedata-core/1.1.1/c38818e006ea7a408c05e3090364332d46494ef/livedata-core-1.1.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>